@charset "utf-8";

img {
  vertical-align: top;
}

/*----- common -----*/
body {
  color: #3C3C3C;
  font-size: 16px;
  line-height: 1.4;
}

/*----- container -----*/
#container {
  min-width: 992px;
  border-bottom: solid 1px #CCC;
  background-color: #F3F4F8;
}
.container-inner {
  width: 992px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 16px;
  padding-bottom: 32px;
}
.breadcrumb {
  margin-bottom: 4px;
  font-size: 12px;
}
.contents {
  -webkit-box-shadow: 0 1px 4px rgba(41, 51, 57, .5);
  -moz-box-shadow: 0 1px 4px rgba(41, 51, 57, .5);
  box-shadow: 0 1px 4px rgba(41, 51, 57, .5);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #FFF;
  word-break: break-all;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.contents + .contents {
  margin-top: 16px;
}
.contents-inner {
  padding: 16px;
}
.contensTitle {
  padding: 8px 12px;
  background-color: #AE2323;
}
.contensTitle > h1 {
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
}
.contents-inner > h2 {
  padding: 8px 12px;
  border-left: solid 5px #CE2323;
  background-color: #F0F0F0;
  font-size: 20px;
  font-weight: bold;
}
.contents-inner > h2:not(:first-child) {
  margin-top: 32px;
}
.section {
  padding: 1em 0;
}
.contents .section p {
  margin-bottom: 1em;
}

/*個別のcss*/
.index .listDisc {
  padding-left: 2em;
}
.index .listDisc > li {
  margin-bottom: 4px;
}

/*rulesで使用*/
.rules .listNum {padding-left:1.5em;list-style-type:decimal;}
.rules .listRoman {padding-left:0.1em;list-style-type:lower-roman;}
.rules .listAlpha {padding-left:0.1em;list-style-type:lower-alpha;}
.rules .listMargin li {margin-left:1em;margin-bottom:1em;}
.rules .listMarginNone li {margin-bottom: 0.1em;margin-left: 2em;}
.rules .listNone {list-style-type:none;}
.rules .listNone li {margin-bottom:0;padding-left:2.5em;text-indent:-2.5em;}
.rules h3 {font-size:large;margin-bottom:15px;padding:6px 5px;font-weight:bold;}

/*policy2で使用*/
.policy2.contents h3 {margin-bottom:15px;padding-bottom:5px;border-bottom:solid 1px #888;font-weight:bold;}
.policy2.contents .caption {width:100%;}
.policy2.contents .caption td {vertical-align:top;}
.policy2.contents .caption td.thumb {padding:0 0 10px 10px;}
.policy2.contents .caption td p {margin-bottom:1em;}
.policy2.contents .listDecimal {padding-left:2em;list-style-type:decimal;}
.policy2.contents .listDisc {padding-left:2em;list-style-type:disc;}
.policy2.contents .listNone {list-style-type:none;}
.policy2.contents .section .inner {padding-left:1em;}
.policy2.contents .section .section {margin-bottom:0;}
.policy2 .pageTop {margin-bottom:20px;text-align:right;}
.policy2.contents .lNavi {margin-bottom:1em;padding-left:3em;}
.policy2 .collection p {margin-bottom:1em;}
.policy2 .use .listNone {margin-bottom:1em;}
.policy2 .use .section div {margin-left:1.4em;}
.policy2 .use .end p {margin-bottom:1em;}
.policy2 .btob h4 {margin-bottom:1em;}
.policy2 .btob.section .section {margin-bottom:3em;}
.policy2 .btob ul {margin:1em 0;}
.policy2 .store h4 {margin-bottom:1em;}
.policy2 .store.section .section {margin-bottom:3em;}
.policy2 .store ul {margin:1em 0;}
.policy2 .clear ul {margin:1em 0;}
.policy2 .project ul {margin:1em 0;}
.policy2 .delete p {margin-bottom:1em;}
.policy2 .delete .section div {margin-left:1.4em;}
.policy2 .delete .section div p {margin-bottom:0;}
.policy2 .joint p {margin-bottom:1em;}
.policy2 .cookie p {margin-bottom:1em;}
.policy2 .inquiry p {margin-bottom:1em;}
.policy2 .collection .section > .listUnique{margin-left: 1.4em;}
.policy2 .listUnique > li {position: relative; padding-left: 2em; list-style-type: none;}
.policy2 .listUnique > li > .listUnique_item {position: absolute; left: 0em;}
.policy2 .upspace {margin-top: 1em;}
.policy2 .contents .note {font-size: 12px; display: block; margin-top: 1em;}
.policy2 .list_margin_wide {margin-left: 3.2em;}
